.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.515625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341109,0.000000,0.000000,0.359063,0,0);-ms-transform:matrix(0.341109,0.000000,0.000000,0.359063,0,0);-webkit-transform:matrix(0.341109,0.000000,0.000000,0.359063,0,0);}
.m0{transform:matrix(0.359063,0.000000,0.000000,0.359063,0,0);-ms-transform:matrix(0.359063,0.000000,0.000000,0.359063,0,0);-webkit-transform:matrix(0.359063,0.000000,0.000000,0.359063,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.787200px;}
._a{margin-left:-6.305600px;}
._9{margin-left:-4.860000px;}
._3{margin-left:-3.378400px;}
._4{margin-left:-2.334400px;}
._0{margin-left:-1.049600px;}
._6{width:1.980000px;}
._5{width:3.852000px;}
._7{width:5.256000px;}
._b{width:29.520000px;}
._c{width:35.176160px;}
._d{width:62.907880px;}
._2{width:406.502080px;}
._1{width:431.728440px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:20.107506px;}
.y1{bottom:30.161231px;}
.y2c{bottom:53.163888px;}
.y31{bottom:61.053111px;}
.y2b{bottom:70.398893px;}
.y30{bottom:78.288116px;}
.y2f{bottom:98.970109px;}
.y2e{bottom:212.639723px;}
.y2d{bottom:233.321730px;}
.y2a{bottom:416.735581px;}
.y29{bottom:431.098085px;}
.y28{bottom:445.460590px;}
.y27{bottom:516.277978px;}
.y26{bottom:529.922357px;}
.y25{bottom:543.566736px;}
.y24{bottom:557.211116px;}
.y23{bottom:570.855495px;}
.y22{bottom:595.412850px;}
.y21{bottom:612.647855px;}
.y20{bottom:629.882861px;}
.y1f{bottom:647.117866px;}
.y1e{bottom:664.352872px;}
.y1d{bottom:681.587877px;}
.y1c{bottom:709.105847px;}
.y1b{bottom:722.750284px;}
.y1a{bottom:736.394663px;}
.y19{bottom:750.039042px;}
.y18{bottom:763.683522px;}
.y17{bottom:777.327959px;}
.y16{bottom:803.698163px;}
.y15{bottom:817.342600px;}
.y14{bottom:830.986980px;}
.y13{bottom:844.631359px;}
.y12{bottom:858.275681px;}
.y11{bottom:871.920117px;}
.y10{bottom:899.372838px;}
.yf{bottom:913.017275px;}
.ye{bottom:926.661655px;}
.yd{bottom:940.306034px;}
.yc{bottom:953.950356px;}
.yb{bottom:967.594792px;}
.ya{bottom:993.255848px;}
.y9{bottom:1006.900228px;}
.y8{bottom:1020.544607px;}
.y7{bottom:1034.188986px;}
.y6{bottom:1047.833308px;}
.y5{bottom:1061.477745px;}
.y4{bottom:1085.090406px;}
.y3{bottom:1103.043537px;}
.y2{bottom:1120.996668px;}
.h7{height:26.496000px;}
.h6{height:26.525391px;}
.h9{height:27.984375px;}
.ha{height:29.472656px;}
.h3{height:29.667969px;}
.h5{height:33.000000px;}
.h8{height:36.096000px;}
.h4{height:44.184000px;}
.h2{height:1249.877180px;}
.h1{height:1269.645401px;}
.h0{height:1310.199665px;}
.w2{width:895.677481px;}
.w1{width:915.609664px;}
.w0{width:956.000000px;}
.x0{left:20.107506px;}
.x1{left:30.161260px;}
.x9{left:61.068938px;}
.x3{left:69.211444px;}
.x2{left:73.282697px;}
.x4{left:81.425232px;}
.x5{left:83.460672px;}
.xa{left:90.674872px;}
.x7{left:718.060481px;}
.x8{left:721.545973px;}
.x6{left:809.006028px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.229194pt;}
._a{margin-left:-5.853761pt;}
._9{margin-left:-4.511748pt;}
._3{margin-left:-3.136315pt;}
._4{margin-left:-2.167124pt;}
._0{margin-left:-0.974389pt;}
._6{width:1.838120pt;}
._5{width:3.575978pt;}
._7{width:4.879372pt;}
._b{width:27.404691pt;}
._c{width:32.655549pt;}
._d{width:58.400102pt;}
._2{width:377.373439pt;}
._1{width:400.792159pt;}
.fs2{font-size:33.420355pt;}
.fs0{font-size:37.133728pt;}
.fs3{font-size:44.560473pt;}
.fs1{font-size:51.987219pt;}
.y0{bottom:18.666667pt;}
.y1{bottom:27.999973pt;}
.y2c{bottom:49.354333pt;}
.y31{bottom:56.678240pt;}
.y2b{bottom:65.354333pt;}
.y30{bottom:72.678240pt;}
.y2f{bottom:91.878227pt;}
.y2e{bottom:197.402640pt;}
.y2d{bottom:216.602640pt;}
.y2a{bottom:386.873640pt;}
.y29{bottom:400.206973pt;}
.y28{bottom:413.540307pt;}
.y27{bottom:479.283147pt;}
.y26{bottom:491.949813pt;}
.y25{bottom:504.616480pt;}
.y24{bottom:517.283147pt;}
.y23{bottom:529.949813pt;}
.y22{bottom:552.747467pt;}
.y21{bottom:568.747467pt;}
.y20{bottom:584.747467pt;}
.y1f{bottom:600.747467pt;}
.y1e{bottom:616.747467pt;}
.y1d{bottom:632.747467pt;}
.y1c{bottom:658.293587pt;}
.y1b{bottom:670.960307pt;}
.y1a{bottom:683.626973pt;}
.y19{bottom:696.293640pt;}
.y18{bottom:708.960400pt;}
.y17{bottom:721.627120pt;}
.y16{bottom:746.107720pt;}
.y15{bottom:758.774440pt;}
.y14{bottom:771.441107pt;}
.y13{bottom:784.107773pt;}
.y12{bottom:796.774387pt;}
.y11{bottom:809.441107pt;}
.y10{bottom:834.926653pt;}
.yf{bottom:847.593373pt;}
.ye{bottom:860.260040pt;}
.yd{bottom:872.926707pt;}
.yc{bottom:885.593320pt;}
.yb{bottom:898.260040pt;}
.ya{bottom:922.082307pt;}
.y9{bottom:934.748973pt;}
.y8{bottom:947.415640pt;}
.y7{bottom:960.082307pt;}
.y6{bottom:972.748920pt;}
.y5{bottom:985.415640pt;}
.y4{bottom:1007.336293pt;}
.y3{bottom:1024.002960pt;}
.y2{bottom:1040.669627pt;}
.h7{height:24.597381pt;}
.h6{height:24.624666pt;}
.h9{height:25.979104pt;}
.ha{height:27.360740pt;}
.h3{height:27.542057pt;}
.h5{height:30.635325pt;}
.h8{height:33.509476pt;}
.h4{height:41.017916pt;}
.h2{height:1160.314973pt;}
.h1{height:1178.666667pt;}
.h0{height:1216.314941pt;}
.w2{width:831.496093pt;}
.w1{width:850.000000pt;}
.w0{width:887.496093pt;}
.x0{left:18.666667pt;}
.x1{left:28.000000pt;}
.x9{left:56.692933pt;}
.x3{left:64.251973pt;}
.x2{left:68.031493pt;}
.x4{left:75.590560pt;}
.x5{left:77.480147pt;}
.xa{left:84.177400pt;}
.x7{left:666.606560pt;}
.x8{left:669.842293pt;}
.x6{left:751.035240pt;}
}
